body{
	padding: 0px;
	margin: 0px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 
	}
	
h2 {
	margin: 0px;
	margin-bottom: 20px;
}
	
h3{
	margin:5px 0;
	}
.banner{
		padding-top:30px;
		width:100%;
		background-color:#ffffff;
		height:153px;
		color:ff000;
		border-bottom:2px solid #000000;	
		}
		
.banner .logo {
	float: left;	
	border: 0;
}
		
.banner_kontakt {
	margin-left: 200px;
	float: left;	
}

#content {
			text-align: left;
			padding-top: 30px;
			padding-left: 30px;
			width: 900px;

}
		
.header{
		margin-left: 30px;
		height: 134px;
		width: 100%;
		text-align: justify;
}
.menue{
		width: 940px;
		text-align:right;
}

a.menulink:link, a.menulink:visited{
			color:#000000;
			text-decoration:none;
			margin:2px 10px;
			}
			
a.menulink:hover, a.menulink:active{
			
			text-decoration:none;
			border-top: 2px solid #000000;
			margin-bottom:10px;
			}
			
a.plink:link, a.plink:visited{
			color:#000000;
			text-decoration:none;
			margin-bottom:10px;
			}
			
a.plink:hover, a.plink:active{
			text-decoration:none;
			border-bottom:1px solid #000000;
			margin-bottom:10px;
			}
			
.sidebar{
		float:left;
		border-right:2px solid #000000;
		border-bottom:2px solid #000000;
		width:240px;
		text-align:right;
		padding-right:15px;
		padding-top:15px;
		padding-bottom:15px;
		}
		
.centered{
        
		width:710px;
		display:block;
		margin:0 auto;
		margin-top:10px;
		}
		
.kontakt{
		width:280px;
		display:block;
		margin:0 auto;
		margin-top:10px;
		}
		
.start{
		width:500px;
		display:block;
		margin:0 auto;
		margin-top:10px;
		text-align:center;
		}

.ToolTipInhalt {
 color: black;
 font-family: arial, sans-serif;
 font-size: 10pt;
 background-color:#ffffff;
 border:1px solid #000000;
}

.projekttext{
			width:400px;
			
			float:right;
			margin-bottom:10px;
			}
			
.bildrechts{
		
			float:right;
			margin-bottom:10px;
}

.projektcontent{				
				width:620px;
				
				padding-left: 20px;
				float:left;
				}
				
.projektbild{
			margin:15px;
			display:inline;
}

.bilderreihe{
			margin: 10px auto;
			width:100%;
			height:300px;
			}
			
.mainbild{
			float:left;
			}
			
 .bildlinks{
 			float:left;
 }
 
.spacer{
		height:500px;
		widht:100%;
		}
		
/*admin*/
.Adminbanner{
		padding-top:15px;
		width:100%;
		background-color:#c0c0c0;
		height:100px;
		color:ff000;
		border-bottom:5px solid #ff0000;	
		}
a.Adminmenulink:link, a.Adminmenulink:visited{
			color:#000000;
			text-decoration:none;
			margin:2px 10px;
			}
a.Adminmenulink:hover, a.Adminmenulink:active{
			
			text-decoration:none;
			border:2px solid #ff0000;
			margin:0 8px;
			}
.Adminsidebar{
		float:left;
		border-right:2px solid #ff0000;
		border-bottom:2px solid #ff0000;
		width:18%;
		text-align:right;
		padding-right:15px;
		padding-top:15px;
		padding-bottom:15px;
		}